{
    "eslint.codeActionsOnSave.rules": null,
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": true
    },
    "eslint.validate": [
        "javascript"
    ],
    "emmet.syntaxProfiles": {},
    "files.autoSave": "afterDelay",
    "editor.wordWrap": "on",
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "editor.formatOnSave": true,
    "editor.tabSize": 4,
    "[vue]": {
      "editor.defaultFormatter": "Vue.volar"
    }
}